Description

Hallo,

Es gab ja im Laufe des Jahres diverse Diskussionen zum Thema "Abspielen von DAT-Files über das Netzwerk (mit ADTF-2) ist zum

Teil nicht performant"

Eure Aussage war, ihr wollt das als Feature-request in ADTF-3 aufnehmen.

Wie ist da der aktuelle Stand? Gibt es eine Ticket-ID für das FR und eine genaue Beschreibung?

Es gibt ein EB-Support-Ticket, was das Problem beschreibt (https://support.digitalwerk.net/issues/563), aber halt noch keinen klaren

"Lösungsansatz" für ADTF 3 darstellt.

History

#1 - 2017-09-05 12:49 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to ELEKTROBIT

- Department set to SC-CAT-FASS

- Affected Products ADTF 3.1.0 added

- Platform Windows 7 64bit added

#5 - 2017-09-06 09:11 - hidden

- Subject changed from ADTFS-47634 Anfrage bzgl. Feature "Network-Support" in ADTF-3 to ADTFS-47634 Feature Request for streaming over

network

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9184

Hallo Ursula,

hierzu gibt es nichts neues, hier muss erst einmal ein Konzept erstellt werden und dann können wir weitersehen.

Das ist alles definitiv ein Thema für nach Feature Complete, also frühestens 2018, wobei hier ja auch bereits fleißig ausgeplant ist.

Das muss definitiv noch einmal im KuFo besprochen und geplant, und ggf. ein anderes Thema geschoben werden, unabhängig ob man dann schon

ein Konzept oder Prototyp hat und was der Markt vielleicht hergibt.

Das ganze muss auch in Kombination mit Cloud usw. betrachtet werden.

Und, wir reden hier noch von einen Feature Request, der mal schnell geht, sondern von einer Anforderung, die ein Redesign nach sich zieht, denn

das war bisher weder eine Anforderung noch eingeplant an das ADTFDAT File / Streaming Architektur (schnell auf Platte wegzuschreiben).

Das muss wie gesagt nochmal intensiv eingeplant werden im KuFo, es liegt ja auch kein Bug vor, sondern eine Änderung.

Bis dahin greift nur der "Workaround", die Dateien im Vorfeld zu kopieren oder den Algorithmus (ADTF) zu den Daten (ADTFDAT) und nicht

umgekehrt, was ohnehin beim "Big-Data-Thema" imho umzusetzen wäre.

Beantwortet das deine Frage ?
https://support.digitalwerk.net/issues/563


PS: Aber ja, da noch nicht geplant, gab es auch noch kein Ticket, habe es nun angelegt -> https://www.cip.audi.de/jira/browse/ACORE-9184

#6 - 2017-09-11 13:54 - hidden

- Status changed from Customer Feedback Required to To Be Closed

- Support Level changed from 2nd Level to 3rd Level

Kann geschlossen werden, hier ist nichts mehr zu tun

#7 - 2017-09-11 13:54 - hidden

- Status changed from To Be Closed to Closed

#8 - 2018-01-25 12:05 - hidden

- Project changed from 7 to Public Support

- Private changed from Yes to No

#9 - 2020-07-07 16:58 - hidden

- Description updated
